WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP e-Commerce] e-ommerce version 3.8 not working with WordPress 3.1.3

[Plugin: WP e-Commerce] e-ommerce version 3.8 not working with WordPress 3.1.3

  • I’ve upgraded from WordPress 2.85 to 3.1.3. After the upgrade I couldn’t log in to the admin login page. When I disable or delete the e-commerce plugin, the login page loads otherwise I get an error message and the page won’t load. I’m using the Colorway theme.
    The site I’m working with botanicalskincare.co.za

    http://wordpress.org/extend/plugins/wp-e-commerce/

  • The topic ‘[Plugin: WP e-Commerce] e-ommerce version 3.8 not working with WordPress 3.1.3’ is closed to new replies.